<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_7-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_8-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Other[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Other[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Description[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Description[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Description[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Description[.='Leaving Employment']">
    <xsl:attribute name="Change">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Description[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Other[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Other[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Description[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Description[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Description[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Description[.='Leaving Employment']">
    <xsl:attribute name="Change">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Description[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/Mitigant/@Other[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/Mitigant/@Other[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Description[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Description[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Description[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Description[.='Leaving Employment']">
    <xsl:attribute name="Change">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Description[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Other[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Other[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description[.='Leaving Employment']">
    <xsl:attribute name="Change">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.7']">
    <xsl:attribute name="LIXIVersion">2.6.8</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
