<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_8-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_7-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Address/@City"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/Contact/ContactPerson/@Role"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@FranchiseDetails"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@PrincipalTradingAddressLeaseAgreementDetails"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/@PrincipalTradingAddressLeased"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Significant/@Change[.='End of Contract or Loss of Employment']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Significant/@Change[.='Extended Unpaid Leave']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Significant/@Change[.='Increased Debt Repayments for an Existing Loan']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Significant/@Change[.='Leaving Employment']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Significant/@Change[.='Medical Treatment or Illness']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@MonthlyFinancialImpact"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@BalloonRepaymentAmount"/>
  <xsl:template match="Package/Content/Application/Liability/@BalloonRepaymentDate"/>
  <xsl:template match="Package/Content/Application/Liability/@ProductName"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/@InterestTypeUnits[.='Days']"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/@PaymentTypeUnits[.='Days']"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/@TotalTermUnits[.='Days']"/>
  <xsl:template match="Package/Content/Application/Liability/RemainingTerm/@Units[.='Days']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='BC Securities']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@InterestTypeUnits[.='Days']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@PaymentTypeUnits[.='Days']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@TotalTermUnits[.='Days']"/>
  <xsl:template match="Package/Content/Application/Overview/BridgingFinance/@PeakDebt"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@PermanentResidencyDate"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Contact/FaxNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@ProbationDateStarts"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Significant/@Change[.='End of Contract or Loss of Employment']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Significant/@Change[.='Extended Unpaid Leave']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Significant/@Change[.='Increased Debt Repayments for an Existing Loan']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Significant/@Change[.='Leaving Employment']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Significant/@Change[.='Medical Treatment or Illness']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@MonthlyFinancialImpact"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Settlement/@PayoutFigure"/>
  <xsl:template match="Package/Content/Application/Settlement/@SettlementReferenceNumber"/>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/@LoanAmountSought"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@PrimaryApplicationPurpose"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@ProductSelection"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/Applicant/@Name"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/Applicant/@Number"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/Applicant/@x_Applicant"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/@AnticipatedChanges"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@UniqueID"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Significant/@Change[.='End of Contract or Loss of Employment']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Significant/@Change[.='Extended Unpaid Leave']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Significant/@Change[.='Increased Debt Repayments for an Existing Loan']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Significant/@Change[.='Leaving Employment']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Significant/@Change[.='Medical Treatment or Illness']"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@EndDate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@MonthlyFinancialImpact"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@StartDate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@UniqueID"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/LoanTermSought"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/@ConflictDescription"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/@ConflictExists"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/@PreferredLenders"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/@PreferredLendersDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/@PrioritiesAndReasons"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@AllowsAccessToFunds"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@AllowsPayingOffLoanSooner"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@ForTaxPurposes"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/OffsetAccount/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/Reason/@FlexibilityToAccessPrepaidFundsIfNeeded"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/FundsAccessTypeDetails/Redraw/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/FixedPeriodDuration/@Length"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/FixedPeriodDuration/@Units"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@Flexibility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@LimitingRateIncreaseRisk"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@MakeBudgetingEasier"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedAndVariableRate/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/FixedPeriodDuration/@Length"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/FixedPeriodDuration/@Units"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@AvoidingRateIncreaseRisk"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@MakeBudgetingEasier"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/FixedRate/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@Flexibility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/InterestRateTypeDetails/VariableRate/Reason/@PotentialRateDecreases"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@DiscountsOnInterestRate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@ForTaxPurposes"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestInAdvance/Reason/@ToAssistWithCashFlowAndBudgeting"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@RepaymentFrequency"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/InterestOnlyDuration/@Length"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/InterestOnlyDuration/@Units"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@AccommodateAnticipatedNonRecurringExpenseItem"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@AccommodateTemporaryReductionInIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@Recommendation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@TaxationOrAccountingReasons"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/Reason/@VariableAndUnpredictableIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@AllowsAccessToFundsAtAnyTime"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@AnticipatedVariableCashFlows"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@AssistsWithInvestmentPurchasesAndTaxPlanning"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@FlexibilityToManageRepayments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@NoNeedToApplyForFurtherLendingInFuture"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@OngoingNeedForFunds"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@CoApplicantIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Downsizing"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@IncomeFromOtherInvestments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@RepaymentOfLoanPriorToEndOfTerm"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@SaleOfAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/LineOfCredit/RepaymentPlan/@Savings"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/@Importance"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/@RepaymentFrequency"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/@RisksExplained"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@BuildUpEquityFromTheStart"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@HigherLendingLimit"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@LowerDepositRequired"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@MinimiseInterestPaidOverLifeOfLoan"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/PrincipalAndInterest/Reason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@CloseToEndOfCurrentLoanTerm"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@CloseToEndOfCurrentLoanTermDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DebtConsolidation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DebtConsolidationDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DissatisfactionWithCurrentLender"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@DissatisfactionWithCurrentLenderDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@GreaterFlexibility"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@GreaterFlexibilityDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@IncreaseTotalLoanAmount"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@LowerInterestRate"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@LowerInterestRateDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@OtherDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@ReducedRepayments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RefinancingAndConsolidation/RefinancingReason/@ReducedRepaymentsDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@IntendedRetirementAge"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@Name"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@Number"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/@x_Applicant"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@CoApplicantIncome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@Description"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@DownsizingHome"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@IncomeFromOtherInvestments"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@Other"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@RecurringIncomeFromSuperannuation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@RepaymentOfLoanPriorToRetirement"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@SaleOfAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@Savings"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@SuperannuationLumpSumFollowingRetirement"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.8']">
    <xsl:attribute name="LIXIVersion">2.6.7</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
