<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_7-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_6-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/BusinessChannel/@ACN"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@ARBN"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@ARSN"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@ApplicantType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomePrevious/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomePrior/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomeRecent/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/IncomeYearToDate/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/Liability/@MaturityDate"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/Liability/DiscountMargin"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/Liability/LendingPurpose"/>
  <xsl:template match="Package/Content/Application/Liability/PercentOwned/Owner/@OwnerType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@Regular"/>
  <xsl:template match="Package/Content/Application/Liability/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/Liability/Software"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@MaturityDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='Bendigo Bank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/Status/@EstablishedDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/Status/@LastRetrievedDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AccountNumber/Status/@Name"/>
  <xsl:template match="Package/Content/Application/LoanDetails/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@LoanPaymentScheduleType"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Security/SecurityAgreement"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Software"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Age Pension']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Private Pension']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Superannuation']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Age Pension']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Age Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Private Pension']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Private Pension</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Superannuation']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/@ApplicantType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrevious/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomePrior/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeRecent/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/BusinessIncomeYearToDate/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/ProductSet"/>
  <xsl:template match="Package/Content/Application/ProductSet/Contact/@x_MailingAddress"/>
  <xsl:template match="Package/Content/Application/ProductSet/Product/@x_FinancialProduct"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/Title/RegisteredProprietor"/>
  <xsl:template match="Package/Content/Application/Summary/DocumentationInstructions/@x_DeliverTo"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@IsEstimated"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@x_ProductSet"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Acceptance Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Early Repayment Admin Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Rollover Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Unused Facility Fee']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Rollover Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Rollover Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Early Repayment Admin Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Early Repayment Admin Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Acceptance Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Acceptance Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Type[.='Facility Fee']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Facility Fee</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/ApplicableDuration"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/Percentage"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@ApplicantType"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@PrimaryApplicant"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@ApplicantType[.='Borrower and Guarantor']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='M Capitol']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">M Capitol</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='Cuscal']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">Cuscal</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrevious/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrior/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeRecent/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeYearToDate/Addback/OtherAddback"/>
  <xsl:template match="Package/Content/History/Status/@Name[.='Indicatively Approved']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.7']">
    <xsl:attribute name="LIXIVersion">2.0.6</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
