<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_4-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_3-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/BeneficialOwner"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/@PreviousRegisteredAddressEndDate"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/@PreviousRegisteredAddressStartDate"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/@PrincipalTradingAddressStartDate"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/@RegisteredAddressStartDate"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/PreviousRegisteredAddressDuration"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/PrincipalTradingAddressDuration"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/RegisteredAddressDuration"/>
  <xsl:template match="Package/Content/Application/CompanyFinancials/BalanceSheet/@Equity"/>
  <xsl:template match="Package/Content/Application/CompanyFinancials/BalanceSheet/@ShareholderFunds"/>
  <xsl:template match="Package/Content/Application/CompanyFinancials/ProfitAndLoss/@CostOfGoodsSold"/>
  <xsl:template match="Package/Content/Application/CompanyFinancials/ProfitAndLoss/@TotalExpenses"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected[position()!=1]"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected[position()=1]/@EFTPOSCard"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected[position()=1]/@StatementEmailDelivery"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected[position()=1]/@StatementPaperDelivery"/>
  <xsl:template match="Package/Content/Application/DepositAccountDetails/FeaturesSelected[position()=1]/@x_Applicant"/>
  <xsl:template match="Package/Content/Application/Liability/@OriginationDate"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/@InterestOnlyEndDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LendingPurpose/@ABSLendingPurposeCode[.='ABS-233']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LendingPurpose/@ABSLendingPurposeCode[.='ABS-235']"/>
  <xsl:template match="Package/Content/Application/Overview/@ApplicationType[.='Deposit Account']"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficeFax/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficeFax/@NewZealandDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficeFax/@Number"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficeFax/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficePhone/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficePhone/@NewZealandDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficePhone/@Number"/>
  <xsl:template match="Package/Content/Application/Overview/BranchDomicile/Contact/OfficePhone/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficeFax/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficeFax/@NewZealandDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficeFax/@Number"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficeFax/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficePhone/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficePhone/@NewZealandDialingCode"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficePhone/@Number"/>
  <xsl:template match="Package/Content/Application/Overview/BranchSign/Contact/OfficePhone/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/FinancialAnalysis"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/FinancialAnalysis/CompanyFinancials/@x_CompanyFinancials"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/BeneficialOwner"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/@PrincipalTradingAddressStartDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/@RegisteredAddressStartDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/PrincipalTradingAddressDuration"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/RegisteredAddressDuration"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name[.='Additional Information Has Been Requested']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name[.='Awaiting Supporting Documents']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name[.='Supporting Documents Determined to Be Incomplete']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name[.='Supporting Documents Have Been Verified']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Reverted to Capture']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.4']">
    <xsl:attribute name="LIXIVersion">2.0.3</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
