<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_6-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_5-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Balance Increase']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Reduce Balance']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/BalanceIncrease"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReduceBalance"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@x_AssociatedLoanAccount"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Deposit Paid']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Deposit Paid</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/EstimatedValue/@EstimateMethodology"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/@NumberOfDirectors"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/@NumberOfShareholders"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/BeneficialOwner"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Director"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Shareholder"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Application Received']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Ready for Settlement']"/>
  <xsl:template match="Package/Publisher/RelatedSoftware"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.6']">
    <xsl:attribute name="LIXIVersion">2.0.5</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
