<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_8-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_7-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor[.=&quot;Co-Applicant's Income&quot;]">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Co-Applicant's Income</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/@Factor[.='Savings or Superannuation']">
    <xsl:attribute name="Factor">Other</xsl:attribute>
    <xsl:attribute name="Description">Savings or Superannuation</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='End of Contract or Loss of Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">End of Contract or Loss of Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Extended Unpaid Leave']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Extended Unpaid Leave</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Increased Debt Repayments for an Existing Loan']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Increased Debt Repayments for an Existing Loan</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Leaving Employment']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Leaving Employment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/SignificantChange/@Change[.='Medical Treatment or Illness']">
    <xsl:attribute name="Change">Other</xsl:attribute>
    <xsl:attribute name="Description">Medical Treatment or Illness</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.8']">
    <xsl:attribute name="LIXIVersion">2.0.7</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
