<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_0_2-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_0_3-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Status/@Name[.='More Information Requested']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.2']">
    <xsl:attribute name="LIXIVersion">0.0.3</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
